View Issue Details

IDProjectCategoryLast Update
0018932AI WarBug - GameplayMar 27, 2017 6:03 pm
ReporterConanBuchananAssigned To 
Severitymajor 
Status newResolutionno change required 
Product Version8.023 
Fixed in Version 
Summary0018932: Listed ship total does not match actual total for Raptor V and Fighter V
DescriptionPlaying a vanilla game (and I own the DLC), and my ship total for Raptor V and Fighter V as listed in the Space Dock does not match up with the ingame total listed under my control. Both ships were fabricator-hacked, and I do not own the schematics for the raptor.

Initially the ship counts were fine. I had fielded 48 Raptor V before in one battle, and the same goes for Fighter V.

It may also be true for other ships, but the other non-Mark-V ships seemed to have okay ship counts.

Pictures for reference:
http://puu.sh/sESXL/4ef2352ee8.jpg
http://puu.sh/sESYP/e1271671eb.jpg

Attached is my save file.
TagsNo tags attached.
Internal Weight

Activities

ConanBuchanan

Dec 6, 2016 1:16 am

reporter  

First Campaign - Level 5.sav (396,367 bytes)

giftgruen

Jan 5, 2017 11:41 am

reporter   ~0045736

They're in the transports on Muan! The map overlay only counts ships that exist as visible objects, not ones that are just stored in another ship (since those are not fighters per se, but a transport with some property that makes it able to produce a fighter at will).

I think this resolves this issue.

ConanBuchanan

Mar 27, 2017 6:00 pm

reporter   ~0046030

Thanks! no idea how i managed to miss that lol

Issue History

Date Modified Username Field Change
Dec 6, 2016 1:16 am ConanBuchanan New Issue
Dec 6, 2016 1:16 am ConanBuchanan File Added: First Campaign - Level 5.sav
Dec 6, 2016 1:18 am ConanBuchanan Description Updated View Revisions
Jan 5, 2017 11:41 am giftgruen Note Added: 0045736
Mar 27, 2017 6:00 pm ConanBuchanan Note Added: 0046030
Mar 27, 2017 6:02 pm ConanBuchanan Resolution open => fixed
Mar 27, 2017 6:03 pm ConanBuchanan Resolution fixed => no change required